.SH NAME
          basop Black and Scholes option price calculator vers 1.2
.br

.br
         Copyright (C) 1999  Jan Mourer
.br

.br
 email: jan@panteltje.demon.nl
.br
 snail mail:
.br
 Jan Mourer
.br
 Monnikebildtdijk 2
.br
 9078 VE Oude Bildtzijl
.br
 Holland
.br

.br
    This program is free software; you can redistribute it and/or modify
.br
    it under the terms of the GNU General Public License as published by
.br
    the Free Software Foundation; either version 2 of the License, or
.br
    (at your option) any later version.
.br

.br
    This program is distributed in the hope that it will be useful,
.br
    but WITHOUT ANY WARRANTY; without even the implied warranty of
.br
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.br
    GNU General Public License for more details.
.br

.br
    You should have received a copy of the GNU General Public License
.br
    along with this program; if not, write to the Free Software
.br
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
.br
.br
.br

Panteltje (c) basop vers 1.2 1999
.br
			Black and Scholes option price calculator.
.br
.SH SYNOPSIS
.br
usage: basop [current_stock_price option_strike_price riskless_interest_rate expiration_month expiration_year expected_volatility]
.br

.br
Any mail about this programs, to me, jan@panteltje.demon.nl
.br
.br
If you modify or add things to it, feel free to bring it out as a new program
.br
or contact me to work out a new version number.
.br
Mentioning basop as the source would be appreciated.
.br
.br
.SH DESCRIPTION
.br
.br
This program calculates the value of a call and put using the Black and
.br
Scholes method.
.br
You can invoke it with just basop, it will ask you for the data.
.br
Or you can invoke it from the command line like for example:
.br
basop 92.00 95.00 .0712 oct 1999 .35
.br
.br
where:
.br
92.00 is the current stock price
.br
95.00 is the option strike price,
.br
.0712 is the riskless interest rate (here 7.12%),
.br
oct is the expiration month, only the first 3 characters of the month are
.br
compared, upper and lower case is treated the same, and Dutch and English
language is supported.
.br
1999 is the expiration year, it MUST be 4 digits (or more....).
.br
.35 is the expected volatility (here 35%).
.br
.br
You could use the C routines provided from within an other program.
.br
See text in basop for references and thanks.
.br
basop stands for Black And Scholes Option Program.
.br
.br
J.
.br
